@charset "UTF-8";
/* CSS Document */

html, body {
	height: 100%;
}
body {
	background: url(../img/bg.jpg) repeat-x top #482124;
	font-family:Arial, Helvetica, sans-serif;
	margin: 0;
}
form{
	margin: 0;
	padding: 0;
	display: inline;
}
div.left{
	float: left;
}
div.right{
	float: right;
}
div.clear{
	clear: both;
}


/* LAYOUT
-------------------------------------------------------------- */
div#content{
	width: 1005px;
	margin-left: auto;
	margin-right: auto;
}
div#page{
	height: 460px;
	min-height: 460px;
	max-height: 460px;
	margin-bottom: 30px;
}
div#col_left{
	float: left;
	width: 582px;
	height: 460px;
	
}
div#col_right{
	float: right;
	width: 420px;
	height: 460px;
	background: #fff;
}


/* MENU
-------------------------------------------------------------- */
div#menu{
	height: 50px;
}
ul#Nav{
	text-transform: uppercase;
	list-style: none;
	font-size: 12px;
	padding: 0;
	margin: 0;
	padding-top: 17px;
	float: right;
}
ul#Nav li{
	float: left;
	padding: 0;
	margin: 0;
	padding-left: 12px;
	padding-right: 12px;
}
ul#Nav a{
	color: #fff;
	text-decoration: none;
}
ul.Menu {
	padding: 0;
	margin: 0;
	list-style: none;
	display: none;
	position: absolute;
	z-index: 100;
	padding-top: 25px;
	margin-left: -15px;
}
ul.Menu li{
	display: block;
	clear: both;
	padding: 0;
	margin: 0;
}
ul.Menu li:hover{
	background: url(../img/puce_menu.png) no-repeat left;
}
ul.Menu li.selected{
	background: url(../img/puce_menu.png) no-repeat left;
}
ul#Nav ul.Menu li.selected a{
	color: #05054d;
}
ul.Menu li a{
	display: block;
	padding-top: 3px;
	padding-bottom: 3px;
}
ul#Nav ul.Menu li a:hover{
	/*color: #492122;*/
	color: #8481a6;
	
}
div#bg_menu{
	background: url(../img/bg_menu.png) repeat;
	width: 830px;
	height: 111px;
	position: absolute;
	margin-left: 175px;
	z-index: 10;
	display: none;
}

/* HEADER
-------------------------------------------------------------- */
div#header{
	height: 135px;
	
}


/* CONTENU
-------------------------------------------------------------- */
h1.titre{
	padding: 0;
	margin: 0;
	font-size: 20px;
	color: #897576;
	padding-top: 20px;
	padding-left: 20px;
	font-weight: normal;
}
h2.ss-titre{
	padding: 0;
	margin: 0;
	color: #fff;
	font-size: 15px;
	background: #8481a6;
	padding-left: 20px;
	/*padding-top: 3px;
	padding-bottom: 3px;*/
	font-weight: normal;
}
div.texte_contenu{
	padding: 10px 20px 20px 20px;
	text-align: justify;
	font-size: 12px;
	color: #444242;
}
div.texte_contenu a{
	color: #05054d;
	text-decoration: none;
}
div.texte_contenu a:hover{
	color: #05054d;
	text-decoration: underline;
}


div#gallerie_gauche-wrap{
	float: left;
	width: 375px;
	height:461px
}
div#gallerie_droite-wrap{
	float: right;
	width: 207px;
	height:461px
}



/* FOOTER
-------------------------------------------------------------- */
div#footer{
	color: #76757a;
	font-size: 11px;
	padding-bottom: 20px;
}



.Nav_footer{
	text-transform: uppercase;
	list-style: none;
	font-size: 11px;
	padding: 0;
	margin: 0;
	/*width: 800px;*/
	text-align: center;
	/*float: right;*/
}
a.Nav_footer {
	color: #76757a;
	text-decoration: none;
}
a.Nav_footer:hover{
	/*float: right;*/
	color: #808080;
}
div#footer a{
	color: #808080;
	text-decoration: none;
}
div#footer a:hover{
	color: #fff;
	text-decoration: none;
}
.erreur{
color:red;
}
.ok{
color:green;
}